Notes de mise à jour de Moodle 1.9.10

Attention : vous consultez actuellement la documentation dédiée aux versions 1.x de Moodle. La documentation pour les versions 2.x de Moodle est consultable ici : Notes de mise à jour de Moodle 1.9.10 et celle pour Moodle 3.x est consultable là : Notes de mise à jour de Moodle 1.9.10.

Date de sortie : 25 octobre 2010

Consulter la liste des détails sur les évolutions et corrections de bogues de cette version 1.9.10 (en anglais).

Sécurité

Cette version met à niveau certaines bibliothèques tiers utilisées dans Moodle. Garder votre site Moodle à jour est, comme d'habitude, fortement recommandé !

  • MSA-10-0017 Vulnérabilité XSS dans YUI 2.4.0 depuis YUI 2.8.1
  • MSA-10-0016 Plusieurs vulnérabilités de la bibliothèque phpCAS
  • MSA-10-0015 HTML Purifier mis à jour en 4.2.0


Il y avait également un problème de sécurité dans le module optionnel phpMyAdmin :

Voir aussi